<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Eric Koegel <eric.koegel@gmail.com> and Simon Steinbeiss <simon@xfce.org> -->
<component type="desktop-application">
  <id type="desktop">org.xfce.xfburn</id>
  <launchable type="desktop-id">xfburn.desktop</launchable>
  <metadata_license>CC-BY-3.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Xfburn</name>
  <name xml:lang="zh_TW">Xfburn</name>
  <name xml:lang="zh_CN">Xfburn 刻录程序</name>
  <name xml:lang="ur">ایکس ایف برن</name>
  <name xml:lang="ur_PK">ایکس ایف برن</name>
  <name xml:lang="uk">Програма запису Xfburn</name>
  <name xml:lang="ug">Xfburn</name>
  <name xml:lang="tr">Xfburn</name>
  <name xml:lang="th">Xfburn</name>
  <name xml:lang="sv">Xfburn</name>
  <name xml:lang="sr">Рецко</name>
  <name xml:lang="sq">Xfburn</name>
  <name xml:lang="sl">Xfburn</name>
  <name xml:lang="sk">Xfburn</name>
  <name xml:lang="si">Xfburn</name>
  <name xml:lang="ru">Xfburn</name>
  <name xml:lang="pt">Xfburn</name>
  <name xml:lang="pt_BR">Xfburn</name>
  <name xml:lang="pl">Xfburn</name>
  <name xml:lang="pa">Xfburn</name>
  <name xml:lang="oc">Xfburn</name>
  <name xml:lang="nn">Xfburn</name>
  <name xml:lang="nl">Xfburn</name>
  <name xml:lang="nb">Xfburn</name>
  <name xml:lang="ms">Xfburn</name>
  <name xml:lang="lt">Xfburn</name>
  <name xml:lang="ko">Xfburn</name>
  <name xml:lang="kk">Xfburn</name>
  <name xml:lang="ja">Xfburn</name>
  <name xml:lang="it">Xfburn</name>
  <name xml:lang="is">Xfburn</name>
  <name xml:lang="ie">Xfburn</name>
  <name xml:lang="id">Xfburn</name>
  <name xml:lang="hye">Xfburn</name>
  <name xml:lang="hy_AM">Xfburn</name>
  <name xml:lang="hu">Xfburn</name>
  <name xml:lang="hr">Xfburn</name>
  <name xml:lang="he">Xfburn</name>
  <name xml:lang="gl">Xfburn</name>
  <name xml:lang="fr">Xfburn</name>
  <name xml:lang="fi">Xfburn</name>
  <name xml:lang="eu">Xfburn</name>
  <name xml:lang="et">Xfburn</name>
  <name xml:lang="es">Xfburn</name>
  <name xml:lang="en_GB">Xfburn</name>
  <name xml:lang="en_AU">Xfburn</name>
  <name xml:lang="el">Xfburn</name>
  <name xml:lang="de">Xfburn</name>
  <name xml:lang="da">Xfburn</name>
  <name xml:lang="cs">Xfburn</name>
  <name xml:lang="ca">Xfburn</name>
  <name xml:lang="bg">Запис на диск - Xfburn</name>
  <name xml:lang="be">Xfburn</name>
  <name xml:lang="ast">Xfburn</name>
  <name xml:lang="ar">Xfburn</name>
  <summary>A simple CD burning tool</summary>
  <summary xml:lang="zh_TW">簡潔的 CD 燒錄工具</summary>
  <summary xml:lang="zh_CN">一个简单的 CD 刻录工具</summary>
  <summary xml:lang="uk">Простий інструмент для запису CD</summary>
  <summary xml:lang="tr">Basit bir CD yazma aracı</summary>
  <summary xml:lang="th">เครื่องมือเขียนแผ่นซีดีอย่างง่าย</summary>
  <summary xml:lang="sv">Ett simpelt cd-brännings verktyg</summary>
  <summary xml:lang="sr">Једноставан прибор за резање дискова</summary>
  <summary xml:lang="sq">Një mjet i thjeshtë për shkrim CD-sh</summary>
  <summary xml:lang="sl">Preprosto orodje za zapisovanje CD nosilcev</summary>
  <summary xml:lang="sk">Jednoduchý nástroj na napaľovanie diskov CD</summary>
  <summary xml:lang="ru">Простой инструмент для записи CD</summary>
  <summary xml:lang="pt">Uma ferramenta simples de gravação de CD</summary>
  <summary xml:lang="pt_BR">Uma simples ferramenta para gravação de CD</summary>
  <summary xml:lang="pl">Proste narzędzie do nagrywania płyt</summary>
  <summary xml:lang="nl">Een eenvoudig gereedschapje voor het branden van DVD's</summary>
  <summary xml:lang="nb">Et brukervennlig verktøy for CD-brenning</summary>
  <summary xml:lang="ms">Sebuah alat rakaman CD yang mudah</summary>
  <summary xml:lang="lt">Paprastas CD įrašymo įrankis</summary>
  <summary xml:lang="ko">간단한 CD 굽기 도구</summary>
  <summary xml:lang="ja">シンプルな CD 書き込みツール</summary>
  <summary xml:lang="it">Un semplice strumento per masterizzare dischi</summary>
  <summary xml:lang="id">Sebuah alat pembakar CD yang sederhana</summary>
  <summary xml:lang="hye">CD- ի գրանցիչի պարզ գործիք</summary>
  <summary xml:lang="he">כלי פשוט לצריבת דיסקים</summary>
  <summary xml:lang="gl">Unha ferramenta de gravación de CD sinxela</summary>
  <summary xml:lang="fr">Un outil simple de gravure de CD</summary>
  <summary xml:lang="eu">CDak grabatzeko tresna sinple bat</summary>
  <summary xml:lang="et">Lihtne tarvik CD-plaatide kirjutamiseks</summary>
  <summary xml:lang="es">Una herramienta sencilla para grabar CD y DVD</summary>
  <summary xml:lang="en_GB">A simple CD burning tool</summary>
  <summary xml:lang="el">Απλό εργαλείο εγγραφής CD</summary>
  <summary xml:lang="de">Ein einfaches CD-Brennwerkzeug</summary>
  <summary xml:lang="da">Et simpelt cd-brænderværktøj</summary>
  <summary xml:lang="cs">Jednoduchý nástroj k vypalování CD</summary>
  <summary xml:lang="ca">Una eina senzilla de gravació de CD</summary>
  <summary xml:lang="bg">Опростен инструмент за запис на CD</summary>
  <summary xml:lang="be">Просты інструмент для запісу CD-дыскаў</summary>
  <description>
    <p>Xfburn is a simple CD/DVD burning tool based on libburnia libraries.
        It can blank CD/DVD(-RW)s, burn and create iso images, audio CDs, as
        well as burn personal compositions of data to either CD or DVD. It is
        stable and under ongoing development.
    </p>
    <p xml:lang="zh_TW">Xfburn 是一個基於 libburnia 函式庫的簡單 CD/DVD 燒錄工具。它可以抹除 CD/DVD(-RW)，燒錄與建立 ISO 映像檔、音訊 CD，以及將個人資料集燒錄到 CD 或 DVD 中。其相當穩定，同時也正穩步開發中。</p>
    <p xml:lang="zh_CN">Xfburn是一个简易的基于libburnia库的CD/DVD刻录工具。它能够擦除CD/DVD(-RW)光盘、刻录和生成ISO镜像与音乐CD，也能将个人的创作数据刻录至CD或DVD中。它处于稳定而持续的发展中。</p>
    <p xml:lang="uk">Xfburn є простим випалювачем дисків CD/DVD на основі бібліотек libburnia. Може витерти CD/DVD(-RW), випалити і створити образи iso, аудіо CD, а також власні композиції даних для CD або DVD. Стабільний і постійно розробляється.</p>
    <p xml:lang="tr">Xfburn, libburnia kütüphanelerine dayanan basit CD/DVD yazma aracıdır. CD/DVD'yi (-RW) boşaltabilir, yakabilir ve ISO görüntüleri, ses CD'leri oluşturabilir, ayrıca kişisel bileşimleri CD ya da DVD'ye yazabilir. Karalıdır ve geliştirilen üründür.</p>
    <p xml:lang="th">Xfburn เป็นเครื่องมือเขียนแผ่นซีดี/ดีวีดีอย่างง่าย โดยอาศัยไลบรารี libburnia สามารถล้างแผ่น CD/DVD(-RW), สร้างและเขียนอิมเมจ iso, ซีดีเพลง, รวมทั้งเขียนข้อมูลใดๆ ที่เรียบเรียงไว้ลงในแผ่นซีดีหรือดีวีดีได้ โปรแกรมนี้ทำงานได้อย่างมีเสถียรภาพและมีการพัฒนาปรับปรุงอย่างสม่ำเสมอ</p>
    <p xml:lang="sv">Xfburn är ett enkelt CD-/DVD-bränningsverktyg baserat på libburnia-biblioteken. Det kan rensa CD-/DVD(-RW), bränna och skapa iso-avbilder, ljud-CD, samt bränna egna datasamlingar till antingen CD eller DVD. Det är stabilt och under kontinuerlig utveckling.</p>
    <p xml:lang="sr">Рецко је једноставан прибор за резање ЦД/ДВД-јева заснован на библиотеци либбурниа. Може брисати брисиве ЦД/ДВД-јеве, резати и стварати слике дискова, звучних ЦД-ја, као и резање сопствених скупина података, ЦД-ја и ДВД-јева. Стабилан је и развија се и даље.</p>
    <p xml:lang="sq">Xfburn është një mjet i thjeshtë për shkrim CD-sh/DVD-sh bazuar në libraritë libburnia. Mund të zbardhë CD/DVD(-RW)s, të pjekë dhe krijojë pamje ISO, CD audio, si dhe të pjekë hartime personale të dhënash ose në CD, ose në DVD. Është i qëndrueshëm dhe nën zhvillim të vazhdueshëm.</p>
    <p xml:lang="sl">Xfburn je preprosto orodje za zapisovanje CD in DVD plošč, ki temelji na knjižnicah libburnia. Zna pobrisati CD/DVD(-RW)-je, zapisovati, ustvarjati ISO posnetke, zvočne CDje, kot tudi zapisovati osebne podatkovne zbirke na CD ali DVD. Je stabilen in se neprenehoma razvija.</p>
    <p xml:lang="sk">Xfburn je jednoduchý nástroj na napaľovanie diskov CD/DVD, ktorý je založený na knižniciach libburnia. Dokáže vyprázdňovať disky CD/DVD(-RW), napaľovať a vytvárať obrazy iso, zvukové CD a taktiež napaľovať osobné dátové kompozície buď na disky CD alebo DVD. Je stabilný a pod aktívnym vývojom.</p>
    <p xml:lang="ru">Xfburn – это простая утилита для записи CD/DVD дисков, основанная на библиотеках libburnia. Она может очищать CD/DVD(-RW) диски, записывать и создавать образы iso, звуковые CD, а также записывать другие данные на CD или DVD. Утилита стабильна и развивается.</p>
    <p xml:lang="pt">O Xfburn é uma ferramenta de gravação de CD/DVD baseado nas bibliotecas libburnia. Pode apagar CD/DVD(-RW)s, gravar e criar imagens iso, CDs áudio, como gravar dados pessoais para CD ou DVD. É estável e em constante desenvolvimento.</p>
    <p xml:lang="pt_BR">O Xfburn é uma ferramenta simples para gravação de CD/DVD(-RW)s baseada nas bibliotecas libburnia. Ela pode apagar discos regraváveis, gravar e criar imagens iso, CDs de áudio, assim como gravar composições de dados pessoais em CD ou DVD. É estável e continua em desenvolvimento.</p>
    <p xml:lang="pl">Xfburn to proste narzędzie do nagrywania płyt CD/DVD oparte na bibliotekach libburnia. Może wymazywać płyty CD/DVD(-RW), nagrywać i tworzyć obrazy ISO, CD-Audio, a także nagrywać osobiste kompozycje danych na płytę CD lub DVD. Program jest stabilny i stale się rozwija.</p>
    <p xml:lang="nl">Xfburn is een eenvoudig brandgereedschapje voor CD's en DVD's, gebaseerd op de libburnia-bibliotheekbestanden. Het kan CD/DVD(-RW)'s wissen, iso-schijfkopieën branden en maken, audio-CD's vervaardigen en persoonlijke gegevensverzamelingen branden op CD of DVD. Het is stabiel en wordt actief ontwikkeld.</p>
    <p xml:lang="nb">Xfburn er et enkelt CD/DVD-brenneverktøy basert på libburnia-bibliotekene. Det kan slette CD/DVD(-RW)-er, brenne og opprette ISO-avbildninger, lyd-CD-er, sågar også personlige samlinger med data til CD eller DVD. Det er stabilt og blir jobbet på.</p>
    <p xml:lang="ms">Xfburn merupakan alat rakaman CD/DVD yang berasaskan pustaka libburnia. Ia boleh kosongkan CD/DVD(-RW), rakam dan cipta imej iso, CD audio, dan juga rakam gabungan data peribadi sama ada ke dalam CD atau DVD. Xfburn masih stabil dan dalam proses pembangunan yang berterusan.</p>
    <p xml:lang="lt">Xfburn yra paprastas CD/DVD įrašymo įrankis, pagrįstas libburnia bibliotekomis. Jis gali ištrinti CD/DVD(-RW) diskus, įrašyti ir sukurti iso atvaizdžius, garso CD diskus, o taip pat įrašyti asmenines duomenų kompozicijas į CD arba DVD. Jis yra stabilus ir aktyviai plėtojamas.</p>
    <p xml:lang="ko">Xfburn은 libburnia 라이브러리를 기반으로 하는 간단한 CD/DVD 굽기 도구입니다. CD/DVD(-RW)를 비우거나, 구울 수 있으며 iso 이미지, 오디오 CD와 더불어서 개인이 만들어 둔 데이터를 CD나 DVD에 구울 수도 있습니다. 안정적이지만 개발이 진행 중 이기도 한 도구입니다.</p>
    <p xml:lang="kk">Xfburn - бұл libburnia библиотекасы негізіндегі CD/DVD жазуға арналған құрал. Ол көмегімен CD/DVD(-RW) тазарту, ISO бейнелері және audio CD жазу және жасауға, сонымен қатар, деректердің жеке таңдауларын CD немесе DVD-ге жазуға болады. Ол тұрақты, және үнемі әзірленіп жатыр.</p>
    <p xml:lang="ja">Xfburn は libburnia ライブラリをベースとしたシンプルな CD/DVD 書き込みツールです。CD/DVD(-RW)の初期化、ISO イメージやオーディオ CD の作成と書き込み、個人用データの CD や DVD への書き込みができます。動作は安定しており、開発中です。</p>
    <p xml:lang="it">Xfburn è un semplice strumento di masterizzazione di CD/DVD basato sulle librerie libburnia. Può pulire dischi CD/DVD(-RW)s, masterizzare e creare immagini ISO, CD audio, ed anche masterizzare composizioni di dati personali su CD o DVD. È stabile ed in attivo sviluppo.</p>
    <p xml:lang="id">Xfburn adalah sebuah alat pembakar CD/DVD sederhana yang berbasis pada pustaka libburnia. Xfburn dapat mengosongkan CD/DVD(-RW), membakar dan membuat citra iso, CD audio, serta membakar komposisi data personal ke CD atau DVD. Aplikasi ini stabil dan selalu dikembangkan.</p>
    <p xml:lang="hye">Xfburn – ը պարզ CD/DVD գրանցող սարք է, հիմնված՝ libburnia գրադարանների վրա։ Այն կարող է մաքրել CD/DVD(-RW)ներ, գրանցել և ստեղծել iso պատկերներ, ձայնայինCD֊ներ, ինչպէս նաև գրանցել անձնական տվյալների համադրություններ CD֊ում և DVD֊ում։Այն կայուն է և գտնվում է շարունակական մշակման մեջ։</p>
    <p xml:lang="hy_AM">Xfburn – ը պարզ CD/DVD գրանցող սարք է, հիմնված՝ libburnia գրադարանների վրա։ Այն կարող է մաքրել CD/DVD(-RW)ներ, գրանցել և ստեղծել iso պատկերներ, ձայնայինCD֊ներ, ինչպէս նաև գրանցել անձնական տվյալների համադրություններ CD֊ում և DVD֊ում։Այն կայուն է և գտնվում է շարունակական մշակման մեջ։</p>
    <p xml:lang="hu">Az Xfburn egy egyszerű CD/DVD-író alkalmazás, a libburnia programkönyvtárak alapján. Képes a CD/DVD-(RW) lemezek törlésére, valamint ISO-lemezképek kiírására és készítésére, valamint egyéni adatgyűjtemények CD-re vagy DVD-re írására.</p>
    <p xml:lang="hr">Xfburn je jednostavan alat za zapisivanje podataka na CD/DVD(-RW) diskove zasnovan na libburnia programskim knjižnicama. Može isprazniti te zapisati ISO slike ili Audio CD-ove kao i osobne kompozicije podataka po diskovima. Xfburn je stabilan i u aktivnom razvoju.</p>
    <p xml:lang="he">Xfburn הוא כלי פשוט לצריבת CD/DVD המבוסס על ספריות libburnia. הוא יכול לרוקן CD/DVD(-RW), לצרוב וגם ליצור דמויות iso, תקליטורי שמע, וגם לצרוב אוספי מידע אישיים או נתונים לתוך CD או לתוך DVD. הוא יציב ותחת פיתוך מתמשך.</p>
    <p xml:lang="gl">Xfburn é unha ferramenta de gravación de CD/DVD baseada en bibliotecas libburnia. Pode gravar discos baleiros do tipo CD/DVD(-RW), gravar e crear imaxes iso, cedés de son, así como gravar composicións persoais de datos en cedé ou deuvedé. É estable e continúa en desenvolvemento.</p>
    <p xml:lang="fr">Xfburn est un outil de gravure de CD / DVD simple basé sur les bibliothèques libburnia. Il peut effacer des CD / DVD(-RW), créer et graver des images ISO, des CD audio, ainsi que graver des compositions de données personnelles sur CD ou DVD. C’est un outil stable et en développement continu.</p>
    <p xml:lang="fi">Xfburn on yksinkertainen CD-/DVD-levyjen kirjoitussovellus, joka pohjautuu libburnia-kirjastoihin. Se voi tyhjentää CD-/DVD(-RW)-levyjä, kirjoittaa ISO-levykuvia, äänilevyjä, sekä kirjoittaa henkilökohtaisia tietokokoelmia joko CD- tai DVD-levylle. Se on vakaa ja sitä kehitetään jatkuvasti.</p>
    <p xml:lang="eu">Xfburn CD/DVDak grabatzeko tresna sinple bat da, libburnia liburutegietan oinarritutakoa. CD/DVD(-RW)ak hustu ditzake, iso irudiak eta audio CDak grabatu eta sortu ditzake, baita konposizio pertsonalak CDtan edo DVDtan grabatu ditzake. Egonkorra da eta aribidean garatua izaten ari da.</p>
    <p xml:lang="et">Xfburn on lihtne libburnia teeki kasutav CD ja DVD plaatide salvestamise tarvik. Tema abil saad kustutada CD/DVD(-RW) plaate, luua ja salvestada ISO-tõmmiseid, heliplaate, samuti isiklikke andmeplaate nii CD, kui DVD plaatidel Tegemist on stabiilse rakendusega, mida jätkuvalt arendatakse edasi.</p>
    <p xml:lang="es">Xfburn es una sencilla herramienta para grabar CD/DVD basada en la biblioteca libburnia. Puede borrar CD y DVD regrabables, grabar y crear imágenes ISO, grabar CD de audio, así como grabar composiciones personales de datos en CD o DVD. Es un programa estable y está en desarrollo continuo.</p>
    <p xml:lang="en_GB">Xfburn is a simple CD/DVD burning tool based on libburnia libraries. It can blank CD/DVD(-RW)s, burn and create iso images, audio CDs, as well as burn personal compositions of data to either CD or DVD. It is stable and under ongoing development.</p>
    <p xml:lang="en_AU">Xfburn is a simple CD/DVD burning tool based on libburnia libraries. It can blank CD/DVD(-RW)s, burn and create iso images, audio CDs, as well as burn personal compositions of data to either CD or DVD. It is stable and under ongoing development.</p>
    <p xml:lang="el">Το Xfburn είναι ένα απλό εργαλείο εγγραφής CD / DVD που βασίζεται στις βιβλιοθήκες libburnia. Μπορεί να εγγράψει κενά CD/DVD(-RW)s, να γράψει και να δημιουργήσει εικόνες iso, CD ήχου, καθώς και να εγγράψει προσωπικές συνθέσεις δεδομένων σε CD ή DVD. Είναι σταθερό και υπό συνεχή ανάπτυξη.</p>
    <p xml:lang="de">Xfburn ist ein einfaches CD/DVD-Brennprogramm, das auf libburnia-Bibliotheken basiert. Es kann CD/DVD(-RW)s leeren, ISO-Images, Audio-CDs brennen und erstellen sowie persönliche Zusammenstellungen von Daten auf CD oder DVD brennen. Es ist stabil und wird ständig weiterentwickelt.</p>
    <p xml:lang="da">Xfburn er et simpelt cd-/dvd-brændingsværktøj baseret på libburnia-biblioteker. Det kan tømme cd'er/dvd(-rw)'er, brænde og oprette iso-aftryk, lyd-cd'er, såvel som brænde personlige samlinger af data til enten cd eller dvd. Den er stabil og under løbende udvikling.</p>
    <p xml:lang="cs">Xfburn je jednoduchý nástroj k vypalování disků založený na knihovnách libburnia. Dokáže vymazat média CD/DVD(-RW), vypalovat a vytvářet bitové kopie ISO, zvuková CD a také vypalovat vlastní kompozice dat na CD nebo DVD. Je stabilní a vývoj stále probíhá.</p>
    <p xml:lang="ca">Xfburn és una eina senzilla de gravació de CD/DVD basada en les biblioteques de libburnia. Pot buidar els CD/DVD(-RW), gravar i crear imatges iso, CD d'àudio, així com gravar composicions personals de dades en CD o DVD. És estable i està en desenvolupament constant.</p>
    <p xml:lang="bg">Xfburn е прост инструмент за запис на CD / DVD, който е базиран на libburnia библиотеките. Той може да изтрива CD / DVD  (-RW дискове),  да записва и създава ISO образи, аудио компактдискове, както и да записва персонални композиции с данни върху CD или DVD. Той е стабилен и продължава да се развива.</p>
    <p xml:lang="be">Xfburn – простая праграма для запісу CD/DVD-дыскаў на бібліятэках libburnia. Яна можа ачышчаць CD/DVD(-RW) дыскі, запісваць і ствараць вобразы iso, аўдыя-CD, запісваць іншыя даныя на CD альбо DVD. Яна стабільна працуе і распрацоўваецца.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://docs.xfce.org/_media/apps/xfburn-0.4.1.jpg</image>
    </screenshot>
  </screenshots>
  <categories>
    <category>Multimedia</category>
  </categories>
  <url type="homepage">https://docs.xfce.org/apps/xfburn/start</url>
  <url type="bugtracker">https://gitlab.xfce.org/apps/xfburn/</url>
  <update_contact>xfce4-dev@xfce.org</update_contact>
  <provides>
    <binary>xfburn</binary>
  </provides>
  <translation type="gettext">Xfburn</translation>
  <content_rating type="oars-1.0"/>
</component>
